/*  Responsive Setteing  ================================================================== */
body{
  -webkit-text-size-adjust: 100%;
}
.inner {
    width: 90%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.inner1000{
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}
@media only screen and (max-width: 991px) {
    .inner,.inner1000 {
        max-width: 800px;
    }
}

@media only screen and (max-width: 767px) {
    .inner,.inner1000 {
        max-width: 640px;
    }
}


label {
    display: inline-block;
    max-width: 100%;
    /*margin-bottom: 5px;*/
    /*font-weight: bold;*/
}
input, select {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
form{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
input[type=submit]{
    -webkit-appearance: none;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.img-100{
    width: 100%;
    height: auto;
}
.circle {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}
.list-inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.vertical-top li{
    vertical-align: top;
}
.vertical-middle li{
    vertical-align: middle;
}
.vertical-botom li{
    vertical-align: bottom;
}
.vertical-align {
  display: flex;
  -webkit-align-items: center;
  align-items: center; /* 縦の位置(center=中央)*/
}
.text-center {
    text-align: center;
}
.position-relative {
  position: relative;
}
@media only screen and (max-width: 991px) {
    .text-center-lg {
        text-align: center !important;
    }
}

@media only screen and (max-width: 767px) {
    .text-center-md {
        text-align: center !important;
    }
}
.text-left {
    text-align: left;
}
@media only screen and (max-width: 991px) {
    .text-left-lg {
        text-align: left !important;
    }
}
@media only screen and (max-width: 767px) {
    .text-left-md {
        text-align: left !important;
    }
}
.text-right {
    text-align: right;
}
@media only screen and (max-width: 991px) {
    .text-right-lg {
        text-align: right !important;
    }
}

@media only screen and (max-width: 767px) {
    .text-right-md {
        text-align: right !important;
    }
}

.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}
.relative{
  position: relative;
}
.absolute{
  position: absolute;
  z-index: 100;
}
.table {
    width: 100%;
    max-width: 100%;
}
.table > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
    line-height: 1.42857143;
}
.table > tr > td{
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table-bordered {
    border: 1px solid #ddd;
    width: 100%;
    max-width: 100%;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
.table-bordered th, .table-bordered td {
    line-height: 1.42857143;
    border: 1px solid #aaa !important;
    vertical-align: middle;
}
.clearfix{
  overflow: hidden;
}
.clearfix::before,.clearfix::after{
    display: table;
    content: " ";
}
.inline-block{
    display: inline-block;
}
.relative{
    position: relative;
}
.form-group {
    margin-bottom: 15px;
}
.form-control {
    display: block;
    width: 100%;
    /*height: 34px;*/
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 2px);
}
.widthauto{
  width: auto;
  display: inline-block;
}
.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.form-horizontal .form-group {
/*    margin-right: -15px;
    margin-left: -15px;*/
}
.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
}
.form-check {
    position: relative;
    display: block;
    margin-bottom: .5rem;
}
.form-check-label {
    padding-left: 1.25rem;
    margin-bottom: 0;
}
.form-check-input {
    position: absolute;
    margin-top: .25rem;
    margin-left: -1.25rem;
}
.form-check.disabled .form-check-label {
    color: #868e96;
}
.form-check-inline {
    display: inline-block;
    margin-right: .75rem;
}
.form-check-inline .form-check-label {
    vertical-align: middle;
}
.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.input-group-addon, .input-group-btn {
    white-space: nowrap;
}
.input-group-addon {
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.input-group-addon:not(:last-child) {
    border-right: 0;
}
.input-group .form-control:not(:first-child), .input-group-addon:not(:first-child), .input-group-btn:not(:first-child) > .btn, .input-group-btn:not(:first-child) > .btn-group > .btn, .input-group-btn:not(:first-child) > .dropdown-toggle, .input-group-btn:not(:last-child) > .btn-group:not(:first-child) > .btn, .input-group-btn:not(:last-child) > .btn:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
/*button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: 1px solid;
    border-color: #ccc #ccc #bbb;
    border-radius: 3px;
    background: #e6e6e6;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
    color: rgba(0, 0, 0, .8);
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 1;
    padding: .6em 1em .4em;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}*/
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn a {
    display: block;
}
.btn-pink {
    color: #fff;
    background-color: #FF7BA8;
    padding: 6px 25px;
}
.btn-gray {
    background-color: #CCC;
    padding: 6px 25px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn > .btn-group {
    margin-top: 5px;
    margin-bottom: 5px;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.pointer{
  cursor: pointer;
}
.img100{
  width: 100%;
  height: auto;
}

/*  ALERT
============================================================================= */

.alert {
    padding: 20px 15px;
    /*margin-bottom: 20px;*/
    border: 1px solid transparent;
    border-radius: 4px;
    position: fixed;
    z-index: 2000;
    /*top: 0;*/
    bottom: 0;
    width: 100%;
    text-align: center;
}
.alert-dismissable, .alert-dismissible {
    padding-right: 35px;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

/*  Font  ============================================================================= */

.font-mincho{
  font-family: "ヒラギノ明朝 ProN", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝",sans-serif;
}
.font-gothic{
  font-family:Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Helvetica, Arial, sans-serif;
}
.font-8 { font-size: 8px; }
.font-9 { font-size: 9px; }
.font-10 { font-size: 10px; }
.font-11 { font-size: 11px; }
.font-12 { font-size: 12px; }
.font-13 { font-size: 13px; }
.font-14 { font-size: 14px; }
.font-15 { font-size: 15px; }
.font-16 { font-size: 16px; }
.font-17 { font-size: 17px; }
.font-18 { font-size: 18px; }
.font-19 { font-size: 19px; }
.font-20 { font-size: 20px; }
.font-21 { font-size: 21px; }
.font-22 { font-size: 22px; }
.font-23 { font-size: 23px; }
.font-24 { font-size: 24px; }
.font-25 { font-size: 25px; }
.font-26 { font-size: 26px; }
.font-27 { font-size: 27px; }
.font-28 { font-size: 28px; }
.font-29 { font-size: 29px; }
.font-30 { font-size: 30px; }
.font-31 { font-size: 31px; }
.font-32 { font-size: 32px; }
.font-33 { font-size: 33px; }
.font-34 { font-size: 34px; }
.font-35 { font-size: 35px; }
.font-36 { font-size: 36px; }
.font-37 { font-size: 37px; }
.font-38 { font-size: 38px; }
.font-39 { font-size: 39px; }
.font-40 { font-size: 40px; }
.font-normal{ font-weight: normal; }
.font-bold{ font-weight: bold; }
.font-inherit{ color: inherit; }
.lh-10{ line-height: 1; }
.lh-11{ line-height: 1.1; }
.lh-12{ line-height: 1.2; }
.lh-13{ line-height: 1.3; }
.lh-14{ line-height: 1.4; }
.lh-15{ line-height: 1.5; }
.lh-16{ line-height: 1.6; }
.lh-17{ line-height: 1.7; }
.lh-18{ line-height: 1.8; }
.lh-19{ line-height: 1.9; }
.lh-20{ line-height: 2.0; }
.lh-22{ line-height: 2.2; }
.lh-25{ line-height: 2.5; }
.lh-30{ line-height: 3.0; }
.inherit { color: inherit; }
.underline{ text-decoration: underline; }
.nounderline{ text-decoration: none; }
.border-top{ border-top: solid 1px; }
.border-bottom{ border-bottom: solid 1px; }
.font-black{ color: #000000; }
.font-gray{ color: #AAAAAA; }
.font-white{ color: #FFFFFF; }
.font-blue{ color: #0000FF; }
.font-red{ color: #FF0000; }
.border-black{ border: solid 1px #000000; }
.border-gray{ border: solid 1px #AAAAAA; }
.border-red{ border: solid 1px #FF0000; }
.bg-black{ background-color: #000000; }
.bg-white{ background-color: #FFFFFF; }
.bg-gray{ background-color: #f1f2f3; }
.bg-red{ background-color: #CC0000; }

/*  Margin Setteing  ================================================================== */

.mt-5{
  margin-top: 5px;
}
.mt-10{
  margin-top: 10px;
}
.mt-11{
  margin-top: 11px;
}
.mt-12{
  margin-top: 12px;
}
.mt-13{
  margin-top: 13px;
}
.mt-14{
  margin-top: 14px;
}
.mt-15{
  margin-top: 15px;
}
.mt-20{
  margin-top: 20px;
}
.mt-25{
  margin-top: 25px;
}
.mt-30{
  margin-top: 30px;
}
.mt-40{
  margin-top: 40px;
}
.mt-50{
  margin-top: 50px;
}
.mt-60{
  margin-top: 60px;
}
.mt-70{
  margin-top: 70px;
}
.mt-80{
  margin-top: 70px;
}
.mt-100{
  margin-top: 100px;
}
.mb-40{
  margin-bottom:40px;
}
.pt-5{
  padding-top: 5px;
}
.pt-10{
  padding-top: 10px;
}
.pt-15{
  padding-top: 15px;
}
.pt-20{
  padding-top: 20px;
}
.pt-25{
  padding-top: 25px;
}
.pt-30{
  padding-top: 30px;
}
.pt-35{
  padding-top: 3px;
}
.pt-40{
  padding-top: 40px;
}
.pt-45{
  padding-top: 45px;
}
.pt-50{
  padding-top: 50px;
}
.pt-100{
  padding-top: 100px;
}
.pb-5{
  padding-bottom: 5px;
}
.pb-10{
  padding-bottom: 10px;
}
.pb-15{
  padding-bottom: 15px;
}
.pb-20{
  padding-bottom: 20px;
}
.pb-25{
  padding-bottom: 25px;
}
.pb-30{
  padding-bottom: 30px;
}
.pb-40{
  padding-bottom: 40px;
}
.pb-50{
  padding-bottom: 50px;
}
.mr-30{
  margin-right: 30px;
}
.mlr-3{
  margin-left: 3px;
  margin-right: 3px;
}
.mlr-5{
  margin-left: 5px;
  margin-right: 5px;
}
.mlr-10{
  margin-left: 10px;
  margin-right: 10px;
}
.mlr-6pr{
  margin-right: 6%;
  margin-left: 6%;
}
.mlr-7pr{
  margin-right: 7%;
  margin-left: 7%;
}
.mlr-8pr{
  margin-right: 8%;
  margin-left: 8%;
}
.mlr-9pr{
  margin-right: 9%;
  margin-left: 9%;
}
.mlr-10pr{
  margin-right: 10%;
  margin-left: 10%;
}
.pd-5{
  padding: 5px;
}
.pd-10{
  padding: 10px;
}
.pd-15{
  padding: 15px;
}
.pd-20{
  padding: 20px;
}
.plr-3{
  padding-left: 3px;
  padding-right: 3px;
}
.plr-5{
  padding-left: 5px;
  padding-right: 5px;
}
.plr-10{
  padding-left: 10px;
  padding-right: 10px;
}
.plr-20{
  padding-left: 20px;
  padding-right: 20px;
}
.plr-30{
  padding-left: 30px;
  padding-right: 30px;
}
.plr-40{
  padding-left: 40px;
  padding-right: 40px;
}
.plr-50{
  padding-left: 50px;
  padding-right: 50px;
}
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
  margin: 1% 0 1% 1.6%;
	/*margin: 0 0 0 1.6%;*/
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
       -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


@media only screen and (max-width: 767px) {
  .col {
    margin: 5% 0 1% 1.6%;
  }
}
@media only screen and (max-width: 480px) {
  .col {
    margin: 5% 0 1% 0;
  }
}

/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
  width: 100%;
}

.span_1_of_2 {
  width: 49.2%;
}


/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 991px) {
  .span_2_of_2.col_lg {
    width: 100%;
  }
  .span_1_of_2.col_lg {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .span_2_of_2.col_md {
    width: 100%;
  }
  .span_1_of_2.col_md {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_2_of_2 {
    width: 100%;
  }
  .span_1_of_2 {
    width: 100%;
  }
}

/*  GRID OF THREE   ============================================================================= */


.span_3_of_3 {
  width: 100%;
}

.span_2_of_3 {
  width: 66.13%;
}

.span_1_of_3 {
  width: 32.26%;
}

/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 991px) {
  .span_3_of_3.col_lg {
    width: 100%;
  }
  .span_2_of_3.col_lg {
    width: 100%;
  }
  .span_1_of_3.col_lg {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 767px) {
  .span_3_of_3.col_md {
    width: 100%;
  }
  .span_2_of_3.col_md {
    width: 100%;
  }
  .span_1_of_3.col_md {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_3_of_3 {
    width: 100%;
  }
  .span_2_of_3 {
    width: 100%;
  }
  .span_1_of_3 {
    width: 100%;
  }
}

/*  GRID OF FOUR   ============================================================================= */


.span_4_of_4 {
  width: 100%;
}

.span_3_of_4 {
  width: 74.6%;
}

.span_2_of_4 {
  width: 49.2%;
}

.span_1_of_4 {
  width: 23.8%;
}

/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 991px) {
  .span_4_of_4.col_lg {
    width: 100%;
  }
  .span_3_of_4.col_lg {
    width: 100%;
  }
  .span_2_of_4.col_lg {
    width: 100%;
  }
  .span_1_of_4.col_lg {
    width: 100%;
  }
}


/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 767px) {
  .span_4_of_4.col_md {
    width: 100%;
  }
  .span_3_of_4.col_md {
    width: 100%;
  }
  .span_2_of_4.col_md {
    width: 100%;
  }
  .span_1_of_4.col_md {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_4_of_4 {
    width: 100%;
  }
  .span_3_of_4 {
    width: 100%;
  }
  .span_2_of_4 {
    width: 100%;
  }
  .span_1_of_4 {
    width: 100%;
  }
}

/*  GRID OF FIVE   ============================================================================= */

.span_5_of_5 {
  width: 100%;
}

.span_4_of_5 {
    width: 79.68%;
}

.span_3_of_5 {
    width: 59.36%;
}

.span_2_of_5 {
    width: 39.04%;
}

.span_1_of_5 {
    width: 18.72%;
}

/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 991px) {
  .span_5_of_5.col_lg {
    width: 100%;
  }
  .span_4_of_5.col_lg {
    width: 100%;
  }
  .span_3_of_5.col_lg {
    width: 100%;
  }
  .span_2_of_5.col_lg {
    width: 100%;
  }
  .span_1_of_5.col_lg {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 767 PIXELS */

@media only screen and (max-width: 767px) {
  .span_5_of_5.col_md {
    width: 100%;
  }
  .span_4_of_5.col_md {
    width: 100%;
  }
  .span_3_of_5.col_md {
    width: 100%;
  }
  .span_2_of_5.col_md {
    width: 100%;
  }
  .span_1_of_5.col_md {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_5_of_5 {
    width: 100%;
  }
  .span_4_of_5 {
    width: 100%;
  }
  .span_3_of_5 {
    width: 100%;
  }
  .span_2_of_5 {
    width: 100%;
  }
  .span_1_of_5 {
    width: 100%;
  }
}

/*  GRID OF SIX   ============================================================================= */


.span_6_of_6 {
  width: 100%;
}

.span_5_of_6 {
    width: 83.06%;
}

.span_4_of_6 {
    width: 66.13%;
}

.span_3_of_6 {
    width: 49.2%;
}

.span_2_of_6 {
    width: 32.26%;
}

.span_1_of_6 {
    width: 15.33%;
}

/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 991px) {
  .span_6_of_6.col_lg {
    width: 100%;
  }
  .span_5_of_6.col_lg {
    width: 100%;
  }
  .span_4_of_6.col_lg {
    width: 100%;
  }
  .span_3_of_6.col_lg {
    width: 100%;
  }
  .span_2_of_6.col_lg {
    width: 100%;
  }
  .span_1_of_6.col_lg {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 767 PIXELS */

@media only screen and (max-width: 767px) {
  .span_6_of_6.col_md {
    width: 100%;
  }
  .span_5_of_6.col_md {
    width: 100%;
  }
  .span_4_of_6.col_md {
    width: 100%;
  }
  .span_3_of_6.col_md {
    width: 100%;
  }
  .span_2_of_6.col_md {
    width: 100%;
  }
  .span_1_of_6.col_md {
    width: 100%;
  }
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_6_of_6 {
    width: 100%;
  }
  .span_5_of_6 {
    width: 100%;
  }
  .span_4_of_6 {
    width: 100%;
  }
  .span_3_of_6 {
    width: 100%;
  }
  .span_2_of_6 {
    width: 100%;
  }
  .span_1_of_6 {
    width: 100%;
  }
}

/*  GRID OF SEVEN   ============================================================================= */


.span_7_of_7 {
  width: 100%;
}

.span_6_of_7 {
  width: 85.48%;
}

.span_5_of_7 {
    width: 70.97%;
}

.span_4_of_7 {
    width: 56.45%;
}

.span_3_of_7 {
    width: 41.94%;
}

.span_2_of_7 {
    width: 27.42%;
}

.span_1_of_7 {
    width: 12.91%;
}

/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 991px) {
  .span_7_of_7.col_lg {
    width: 100%;
  }
  .span_6_of_7.col_lg {
    width: 100%;
  }
  .span_5_of_7.col_lg {
    width: 100%;
  }
  .span_4_of_7.col_lg {
    width: 100%;
  }
  .span_3_of_7.col_lg {
    width: 100%;
  }
  .span_2_of_7.col_lg {
    width: 100%;
  }
  .span_1_of_7.col_lg {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 767 PIXELS */

@media only screen and (max-width: 767px) {
  .span_7_of_7.col_md {
    width: 100%;
  }
  .span_6_of_7.col_md {
    width: 100%;
  }
  .span_5_of_7.col_md {
    width: 100%;
  }
  .span_4_of_7.col_md {
    width: 100%;
  }
  .span_3_of_7.col_md {
    width: 100%;
  }
  .span_2_of_7.col_md {
    width: 100%;
  }
  .span_1_of_7.col_md {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_7_of_7 {
    width: 100%;
  }
  .span_6_of_7 {
    width: 100%;
  }
  .span_5_of_7 {
    width: 100%;
  }
  .span_4_of_7 {
    width: 100%;
  }
  .span_3_of_7 {
    width: 100%;
  }
  .span_2_of_7 {
    width: 100%;
  }
  .span_1_of_7 {
    width: 100%;
  }
}

/*  GRID OF EIGHT   ============================================================================= */


.span_8_of_8 {
  width: 100%;
}

.span_7_of_8 {
  width: 87.3%;
}

.span_6_of_8 {
  width: 74.6%;
}

.span_5_of_8 {
  width: 61.9%;
}

.span_4_of_8 {
  width: 49.2%;
}

.span_3_of_8 {
  width: 36.5%;
}

.span_2_of_8 {
  width: 23.8%;
}

.span_1_of_8 {
  width: 11.1%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 991px) {
  .span_8_of_8.col_lg {
    width: 100%;
  }
  .span_7_of_8.col_lg {
    width: 100%;
  }
  .span_6_of_8.col_lg {
    width: 100%;
  }
  .span_5_of_8.col_lg {
    width: 100%;
  }
  .span_4_of_8.col_lg {
    width: 100%;
  }
  .span_3_of_8.col_lg {
    width: 100%;
  }
  .span_2_of_8.col_lg {
    width: 100%;
  }
  .span_1_of_8.col_lg {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 767 PIXELS */

@media only screen and (max-width: 767px) {
  .span_8_of_8.col_md {
    width: 100%;
  }
  .span_7_of_8.col_md {
    width: 100%;
  }
  .span_6_of_8.col_md {
    width: 100%;
  }
  .span_5_of_8.col_md {
    width: 100%;
  }
  .span_4_of_8.col_md {
    width: 100%;
  }
  .span_3_of_8.col_md {
    width: 100%;
  }
  .span_2_of_8.col_md {
    width: 100%;
  }
  .span_1_of_8.col_md {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_8_of_8 {
    width: 100%;
  }
  .span_7_of_8 {
    width: 100%;
  }
  .span_6_of_8 {
    width: 100%;
  }
  .span_5_of_8 {
    width: 100%;
  }
  .span_4_of_8 {
    width: 100%;
  }
  .span_3_of_8 {
    width: 100%;
  }
  .span_2_of_8 {
    width: 100%;
  }
  .span_1_of_8 {
    width: 100%;
  }
}

/*  GRID OF NINE   ============================================================================= */


.span_9_of_9 {
  width: 100%;
}

.span_8_of_9 {
  width: 88.71%;
}

.span_7_of_9 {
  width: 77.42%;
}

.span_6_of_9 {
  width: 66.13%;
}

.span_5_of_9 {
  width: 54.84%;
}

.span_4_of_9 {
  width: 43.55%;
}

.span_3_of_9 {
  width: 32.26%;
}

.span_2_of_9 {
  width: 20.97%;
}

.span_1_of_9 {
  width: 9.68%;
}

/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 991px) {
  .span_9_of_9.col_lg {
    width: 100%;
  }
  .span_8_of_9.col_lg {
    width: 100%;
  }
  .span_7_of_9.col_lg {
    width: 100%;
  }
  .span_6_of_9.col_lg {
    width: 100%;
  }
  .span_5_of_9.col_lg {
    width: 100%;
  }
  .span_4_of_9.col_lg {
    width: 100%;
  }
  .span_3_of_9.col_lg {
    width: 100%;
  }
  .span_2_of_9.col_lg {
    width: 100%;
  }
  .span_1_of_9.col_lg {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 767px) {
  .span_9_of_9.col_md {
    width: 100%;
  }
  .span_8_of_9.col_md {
    width: 100%;
  }
  .span_7_of_9.col_md {
    width: 100%;
  }
  .span_6_of_9.col_md {
    width: 100%;
  }
  .span_5_of_9.col_md {
    width: 100%;
  }
  .span_4_of_9.col_md {
    width: 100%;
  }
  .span_3_of_9.col_md {
    width: 100%;
  }
  .span_2_of_9.col_md {
    width: 100%;
  }
  .span_1_of_9.col_md {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_9_of_9 {
    width: 100%;
  }
  .span_8_of_9 {
    width: 100%;
  }
  .span_7_of_9 {
    width: 100%;
  }
  .span_6_of_9 {
    width: 100%;
  }
  .span_5_of_9 {
    width: 100%;
  }
  .span_4_of_9 {
    width: 100%;
  }
  .span_3_of_9 {
    width: 100%;
  }
  .span_2_of_9 {
    width: 100%;
  }
  .span_1_of_9 {
    width: 100%;
  }
}

/*  GRID OF TEN   ============================================================================= */


.span_10_of_10 {
  width: 100%;
}

.span_9_of_10 {
  width: 89.84%;
}

.span_8_of_10 {
  width: 79.68%;
}

.span_7_of_10 {
  width: 69.52%;
}

.span_6_of_10 {
  width: 59.36%;
}

.span_5_of_10 {
  width: 49.2%;
}

.span_4_of_10 {
  width: 39.04%;
}

.span_3_of_10 {
  width: 28.88%;
}

.span_2_of_10 {
  width: 18.72%;
}

.span_1_of_10 {
  width: 8.56%;
}


/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 991px) {
  .span_10_of_10.col_lg {
    width: 100%;
  }
  .span_9_of_10.col_lg {
    width: 100%;
  }
  .span_8_of_10.col_lg {
    width: 100%;
  }
  .span_7_of_10.col_lg {
    width: 100%;
  }
  .span_6_of_10.col_lg {
    width: 100%;
  }
  .span_5_of_10.col_lg {
    width: 100%;
  }
  .span_4_of_10.col_lg {
    width: 100%;
  }
  .span_3_of_10.col_lg {
    width: 100%;
  }
  .span_2_of_10.col_lg {
    width: 100%;
  }
  .span_1_of_10.col_lg {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 767 PIXELS */

@media only screen and (max-width: 767px) {
  .span_10_of_10.col_md {
    width: 100%;
  }
  .span_9_of_10.col_md {
    width: 100%;
  }
  .span_8_of_10.col_md {
    width: 100%;
  }
  .span_7_of_10.col_md {
    width: 100%;
  }
  .span_6_of_10.col_md {
    width: 100%;
  }
  .span_5_of_10.col_md {
    width: 100%;
  }
  .span_4_of_10.col_md {
    width: 100%;
  }
  .span_3_of_10.col_md {
    width: 100%;
  }
  .span_2_of_10.col_md {
    width: 100%;
  }
  .span_1_of_10.col_md {
    width: 100%;
  }
}

/*  GRID OF ELEVEN   ============================================================================= */

.span_11_of_11 {
  width: 100%;
}

.span_10_of_11 {
  width: 90.76%;
}

.span_9_of_11 {
  width: 81.52%;
}

.span_8_of_11 {
  width: 72.29%;
}

.span_7_of_11 {
  width: 63.05%;
}

.span_6_of_11 {
  width: 53.81%;
}

.span_5_of_11 {
  width: 44.58%;
}

.span_4_of_11 {
  width: 35.34%;
}

.span_3_of_11 {
  width: 26.1%;
}

.span_2_of_11 {
  width: 16.87%;
}

.span_1_of_11 {
  width: 7.63%;
}


/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 991px) {
  .span_11_of_11.col_lg {
    width: 100%;
  }
  .span_10_of_11.col_lg {
    width: 100%;
  }
  .span_9_of_11.col_lg {
    width: 100%;
  }
  .span_8_of_11.col_lg {
    width: 100%;
  }
  .span_7_of_11.col_lg {
    width: 100%;
  }
  .span_6_of_11.col_lg {
    width: 100%;
  }
  .span_5_of_11.col_lg {
    width: 100%;
  }
  .span_4_of_11.col_lg {
    width: 100%;
  }
  .span_3_of_11.col_lg {
    width: 100%;
  }
  .span_2_of_11.col_lg {
    width: 100%;
  }
  .span_1_of_11.col_lg {
    width: 100%;
  }
}



/*  GO FULL WIDTH AT LESS THAN 767 PIXELS */

@media only screen and (max-width: 767px) {
  .span_11_of_11.col_md {
    width: 100%;
  }
  .span_10_of_11.col_md {
    width: 100%;
  }
  .span_9_of_11.col_md {
    width: 100%;
  }
  .span_8_of_11.col_md {
    width: 100%;
  }
  .span_7_of_11.col_md {
    width: 100%;
  }
  .span_6_of_11.col_md {
    width: 100%;
  }
  .span_5_of_11.col_md {
    width: 100%;
  }
  .span_4_of_11.col_md {
    width: 100%;
  }
  .span_3_of_11.col_md {
    width: 100%;
  }
  .span_2_of_11.col_md {
    width: 100%;
  }
  .span_1_of_11.col_md {
    width: 100%;
  }
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_11_of_11 {
    width: 100%;
  }
  .span_10_of_11 {
    width: 100%;
  }
  .span_9_of_11 {
    width: 100%;
  }
  .span_8_of_11 {
    width: 100%;
  }
  .span_7_of_11 {
    width: 100%;
  }
  .span_6_of_11 {
    width: 100%;
  }
  .span_5_of_11 {
    width: 100%;
  }
  .span_4_of_11 {
    width: 100%;
  }
  .span_3_of_11 {
    width: 100%;
  }
  .span_2_of_11 {
    width: 100%;
  }
  .span_1_of_11 {
    width: 100%;
  }
}

/*  GRID OF TWELVE   ============================================================================= */

.span_12_of_12 {
  width: 100%;
}

.span_11_of_12 {
  width: 91.53%;
}

.span_10_of_12 {
  width: 83.06%;
}

.span_9_of_12 {
  width: 74.6%;
}

.span_8_of_12 {
  width: 66.13%;
}

.span_7_of_12 {
  width: 57.66%;
}

.span_6_of_12 {
  width: 49.2%;
}

.span_5_of_12 {
  width: 40.73%;
}

.span_4_of_12 {
  width: 32.26%;
}

.span_3_of_12 {
  width: 23.8%;
}

.span_2_of_12 {
  width: 15.33%;
}

.span_1_of_12 {
  width: 6.86%;
}


/*  GO FULL WIDTH AT LESS THAN 991 PIXELS */

@media only screen and (max-width: 991px) {
  .span_12_of_12.col_lg {
    width: 100%;
  }
  .span_11_of_12.col_lg {
    width: 100%;
  }
  .span_10_of_12.col_lg {
    width: 100%;
  }
  .span_9_of_12.col_lg {
    width: 100%;
  }
  .span_8_of_12.col_lg {
    width: 100%;
  }
  .span_7_of_12.col_lg {
    width: 100%;
  }
  .span_6_of_12.col_lg {
    width: 100%;
  }
  .span_5_of_12.col_lg {
    width: 100%;
  }
  .span_4_of_12.col_lg {
    width: 100%;
  }
  .span_3_of_12.col_lg {
    width: 100%;
  }
  .span_2_of_12.col_lg {
    width: 100%;
  }
  .span_1_of_12.col_lg {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 767 PIXELS */

@media only screen and (max-width: 767px) {
  .span_12_of_12.col_md {
    width: 100%;
  }
  .span_11_of_12.col_md {
    width: 100%;
  }
  .span_10_of_12.col_md {
    width: 100%;
  }
  .span_9_of_12.col_md {
    width: 100%;
  }
  .span_8_of_12.col_md {
    width: 100%;
  }
  .span_7_of_12.col_md {
    width: 100%;
  }
  .span_6_of_12.col_md {
    width: 100%;
  }
  .span_5_of_12.col_md {
    width: 100%;
  }
  .span_4_of_12.col_md {
    width: 100%;
  }
  .span_3_of_12.col_md {
    width: 100%;
  }
  .span_2_of_12.col_md {
    width: 100%;
  }
  .span_1_of_12.col_md {
    width: 100%;
  }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_12_of_12 {
    width: 100%;
  }
  .span_11_of_12 {
    width: 100%;
  }
  .span_10_of_12 {
    width: 100%;
  }
  .span_9_of_12 {
    width: 100%;
  }
  .span_8_of_12 {
    width: 100%;
  }
  .span_7_of_12 {
    width: 100%;
  }
  .span_6_of_12 {
    width: 100%;
  }
  .span_5_of_12 {
    width: 100%;
  }
  .span_4_of_12 {
    width: 100%;
  }
  .span_3_of_12 {
    width: 100%;
  }
  .span_2_of_12 {
    width: 100%;
  }
  .span_1_of_12 {
    width: 100%;
  }
}

.span_1_of_3:nth-child(3n+1) {
    clear: both;
    margin-left: 0;
}
.span_1_of_4:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
}
/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
  .table-responsive {
      width: 100%;
      margin-bottom: 15px;
      overflow-y: hidden;
      -ms-overflow-style: -ms-autohiding-scrollbar;
      /*border: 1px solid #ddd;*/
  }
  .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th{
    white-space: nowrap;
  }
  .pc_visible {
    display: none !important;
  }
  .sp_visible {
    display: block;
  }
}
